
Katello - Bug #5101

Repository Set disable does not delete the repository in pulp

04/07/2014 11:37 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since repository deletion has been dynflowed, repository set disabling no longer deletes the repos in pulp.  It calls repo.destroy but

since destroy is handled by dynflow now, nothing else occurs.

History

#1 - 04/24/2014 08:27 PM - Justin Sherrill

- translation missing: en.field_release set to 13

I believe this is resolved by https://github.com/Katello/katello/pull/3980

#2 - 04/24/2014 08:28 PM - Justin Sherrill

- Assignee set to Ivan Necas

#3 - 05/05/2014 11:46 AM - Ivan Necas

- Status changed from New to Closed

#4 - 05/27/2014 05:08 PM - Eric Helms

- Target version set to 44

#5 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 12/18/2019 09:51 AM - Shira Maximov

Changing the

#7 - 12/18/2019 11:10 AM - Shira Maximov

Changing the

#8 - 12/18/2019 11:26 AM - Shira Maximov

Changing the
